@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-black-webfont.woff2') format('woff2'),
         url('./gothamhtf-black-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-blackitalic-webfont.woff2') format('woff2'),
         url('./gothamhtf-blackitalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-bold-webfont.woff2') format('woff2'),
         url('./gothamhtf-bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham - Condensed';
    src: url('./gothamhtf-boldcondensed-webfont.woff2') format('woff2'),
         url('./gothamhtf-boldcondensed-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-bolditalic-webfont.woff2') format('woff2'),
         url('./gothamhtf-bookitalic-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-book-webfont.woff2') format('woff2'),
         url('./gothamhtf-book-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham - Condensed';
    src: url('./gothamhtf-bookcondensed-webfont.woff2') format('woff2'),
         url('./gothamhtf-bookcondensed-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-bookitalic-webfont.woff2') format('woff2'),
         url('./gothamhtf-bookitalic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-light-webfont.woff2') format('woff2'),
         url('./gothamhtf-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham - Condensed';
    src: url('./gothamhtf-lightcondensed-webfont.woff2') format('woff2'),
         url('./gothamhtf-lightcondensed-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-lightitalic-webfont.woff2') format('woff2'),
         url('./gothamhtf-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-medium-webfont.woff2') format('woff2'),
         url('./gothamhtf-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}


@font-face {
    font-family: 'Gotham - Condensed';
    src: url('./gothamhtf-mediumcondensed-webfont.woff2') format('woff2'),
         url('./gothamhtf-mediumcondensed-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-thin-webfont.woff2') format('woff2'),
         url('./gothamhtf-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-thinitalic-webfont.woff2') format('woff2'),
         url('./gothamhtf-thinitalic-webfont.woff') format('woff');
    font-weight: 100;
    font-style: italic;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-ultra-webfont.woff2') format('woff2'),
         url('./gothamhtf-ultra-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-ultraitalic-webfont.woff2') format('woff2'),
         url('./gothamhtf-ultraitalic-webfont.woff') format('woff');
    font-weight: 800;
    font-style: italic;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-xlight-webfont.woff2') format('woff2'),
         url('./gothamhtf-xlight-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}




@font-face {
    font-family: 'Gotham';
    src: url('./gothamhtf-xlightitalic-webfont.woff2') format('woff2'),
         url('./gothamhtf-xlightitalic-webfont.woff') format('woff');
    font-weight: 200;
    font-style: italic;

}